search cancel

"Cryptographic Provider" in PAM UI's SYSINFO

book

Article ID: 253275

calendar_today

Updated On:

Products

CA Privileged Access Manager (PAM)

Issue/Introduction

The "Cryptographic Provider" in PAM UI's SYSINFO  needs to be corrected.  "CA Technologies C-Security Kernel" as the Cryptography Provider is obsolete and needs to be corrected.

Environment

Release : 4.1

Cause

"CA Technologies C-Security Kernel" is an outdated description of the "Cryptographic Provider" in current versions of PAM.

Resolution

Broadcom will provide the correct Cryptographic Provider at PAM version 4.1.2 and above. At time of writing this article (October 31, 2022) the ETA for PAM version 4.1.2 is Feb 2023. In addition, as shown below PAM documentation is being amended to remove any mention of the incorrect Cryptographic Provider as "CA Technologies C-Security Kernel". 

Additional Information

None.

Attachments